DirectoryIterator
FilterIterator
DirectoryIterator
PHP Manual

# DirectoryIterator::valid

(PHP 5)

DirectoryIterator::valid — Check whether dir contains more entries

### Description

string DirectoryIterator::valid ( void )
Warning

This function is currently not documented; only its argument list is available.

Check whether dir contains more entries.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

DirectoryIterator
FilterIterator
DirectoryIterator
PHP Manual